{
    "devDependencies": {
        "webpack": "^5.50.0",
        "webpack-cli": "^4.8.0"
    },
    "dependencies": {
        "navigo": "^8.11.1",
        "redom": "^3.27.1"
    },
    "scripts": {
      "build": "webpack" 
    }
}
